* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nunito Sans", sans-serif;
}

main#container {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.red-header {
  background-color: #a70c0c;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  height: auto;
}

header h1 {
  font-weight: 400;
  color: #fff;
  margin: 0;
  flex-grow: 1;
  text-align: center;
  font-size: 2rem;
}

marquee {
  background-color: #810505;
  color: white;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 4px 0;
  font-weight: 400;
  font-size: 11px;
}

.principal {
  max-width: 900px;
  margin: 0 auto;
  padding: 5px 12px 15px;
}

.container-principal h1 {
  font-size: 30px;
  text-align: left;
}

.txt_info_noticia {
  text-align: left;
  color: #54595f;
  font-size: 12px;
  padding-top: 10px;
}

.txt_info_noticia b {
  color: black;
  font-size: 13px;
  font-weight: 700;
}

.img_adv {
  margin: 0 auto !important;
  width: 80%;
  max-width: 500px;
}

.video_vturb {
  padding-top: 15px;
  margin: 0 auto;
  max-width: 1000px;
}

.cta {
  text-decoration: none;
  display: block;
  font-size: 1.5rem;
  padding: 0.4rem 0.5rem;
  text-transform: uppercase;
  background: linear-gradient(0deg, var(--contrast-color), var(--button-color));
  margin: 1rem;
  border-radius: 0.5rem;
  cursor: pointer;
  transition: 0.3s;
}

.cta-label {
  background: #fff;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  background-clip: text;
  -webkit-background-clip: text;
  text-align: center;
  -webkit-text-fill-color: transparent;
  letter-spacing: 3px;
}

@media screen and (max-width: 767px) {
  .cta {
    padding: 0.65em;
    font-size: 1.15em;
  }
}

@keyframes pulsar {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

.desconto {
  padding-top: 15px;
  font-size: 17px;
  line-height: 1.3em;
  color: #1d1d1d;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 700;
}

footer {
  background-color: #a70c0c;
  padding: 15px 0 0;
}

footer a {
  color: white;
  text-decoration: none;
  padding: 25px;
  font-weight: 500;
}

footer h3 {
  background-color: black;
  color: white;
  font-size: 17px;
  padding: 10px 25px;
}

.img_adv {
  margin-top: 20px;
}

@media (max-width: 996px) {
  .img_adv {
    width: 100%;
  }

  .principal h1 {
    font-size: 23px;
  }

  header h1 {
    font-size: 1.7rem !important;
  }
}

@media (max-width: 399px) {
  .video-title {
    font-size: 1em !important;
  }
}
